@charset "UTF-8";

@font-face {
  font-family: "notaricons-fonticons";
  src:url("notaricons-fonticons.eot");
  src:url("notaricons-fonticons.eot?#iefix") format("embedded-opentype"),
    url("notaricons-fonticons.woff") format("woff"),
    url("notaricons-fonticons.ttf") format("truetype"),
    url("notaricons-fonticons.svg#notaricons-fonticons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "notaricons-fonticons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "notaricons-fonticons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-info-circled:before {
  content: "P";
}
.icon-help:before {
  content: "a";
}
.icon-lock:before {
  content: "f";
}
.icon-download:before {
  content: "g";
}
.icon-upload:before {
  content: "h";
}
.icon-flow-cascade:before {
  content: "k";
}
.icon-up-open-mini:before {
  content: "l";
}
.icon-right-open-mini:before {
  content: "m";
}
.icon-left-open-mini:before {
  content: "n";
}
.icon-down-open-mini:before {
  content: "o";
}
.icon-logout:before {
  content: "p";
}
.icon-attachments:before {
  content: "w";
}
.icon-logout-1:before {
  content: "q";
}
.icon-unlock:before {
  content: "A";
}
.icon-docs-1:before {
  content: "E";
}
.icon-down-open-big:before {
  content: "I";
}
.icon-activity-2:before {
  content: "y";
}
.icon-left-open-big:before {
  content: "J";
}
.icon-right-open-big:before {
  content: "K";
}
.icon-partes-1:before {
  content: "H";
}
.icon-up-open-big:before {
  content: "L";
}
.icon-cancel:before {
  content: "M";
}
.icon-seta-1:before {
  content: "C";
}
.icon-seta-2:before {
  content: "O";
}
.icon-activity:before {
  content: "N";
}
.icon-new-window:before {
  content: "B";
}
.icon-attention:before {
  content: "d";
}
.icon-search:before {
  content: "j";
}
.icon-status-1:before {
  content: "r";
}
.icon-warn-icon:before {
  content: "s";
}
.icon-status-2:before {
  content: "D";
}
.icon-status-4:before {
  content: "F";
}
.icon-status-3:before {
  content: "Q";
}
.icon-save:before {
  content: "e";
}
.icon-status-5:before {
  content: "S";
}
.icon-info-icon:before {
  content: "z";
}
.icon-check:before {
  content: "R";
}
.icon-sort-down:before {
  content: "T";
}
.icon-sort-up:before {
  content: "U";
}
.icon-cog:before {
  content: "W";
}
.icon-perfil:before {
  content: "X";
}
.icon-key:before {
  content: "Y";
}
.icon-processos:before {
  content: "Z";
}
.icon-doc:before {
  content: "t";
}
.icon-encargos:before {
  content: "0";
}
.icon-visible:before {
  content: "v";
}
.icon-submeter:before {
  content: "1";
}
.icon-certificado:before {
  content: "i";
}
.icon-invisible:before {
  content: "u";
}
.icon-checklist:before {
  content: "3";
}
.icon-ccidadao:before {
  content: "c";
}
.icon-bell:before {
  content: "x";
}
.icon-delete:before {
  content: "b";
}
.icon-doc-pdf:before {
  content: "2";
}
.icon-archive:before {
  content: "G";
}
.icon-chrome:before {
  content: "4";
}
.icon-ie:before {
  content: "6";
}
.icon-confirm:before {
  content: "8";
}
.icon-location:before {
  content: "9";
}
.icon-direction:before {
  content: "&";
}
.icon-firefox:before {
  content: "5";
}
.icon-safari:before {
  content: "7";
}
.icon-faqs:before {
  content: "$";
}
.icon-confirm-payment:before {
  content: "\\";
}
.icon-conf-delete:before {
  content: "#";
}
.icon-send-payment:before {
  content: "!";
}
.icon-speaker:before {
  content: "-";
}
.icon-pencil:before {
  content: "\e003";
}
.icon-view-blok:before {
  content: "\e00a";
}
.icon-view-list:before {
  content: "\e00b";
}
.icon-download-1:before {
  content: "\e000";
}
.icon-minus-circled:before {
  content: "\e001";
}
.icon-plus-circled:before {
  content: "V";
}
